import * as types from '../actions/bondPackage'

const initialState = {
    data: [],
}

const bondPackage = (state = initialState, action) => {
    switch (action.type) {
        case types.GET_DATA_BOND_PACCKAGE:
            return {
                ...state,
                data: action.payload,
            }

        default:
            return state
    }
}

export default bondPackage
